/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/* color crimson: #A41034  */
/* color soft brown: #EEE29F  */
/* color soft light blue: #afe6f1 */
/* color soft light lime green: #CED665 */
/* header moire */
/* header bookman semi bold */
/*   Gold - color:#FAD743


html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}

ul, li {color:#000000; }

h1{
    display:inline;
    font-family: Helvetica, Arial, sans-serif;
    font-weight:bold;
    font-size:35px; 
    line-height:100%;    
}

h1 a:link{color:#000000; text-decoration:none;} 
h1 a:visited{color:#000000; text-decoration:none;} 
h1 a:hover{color:#000000; text-decoration:none;} 
h1 a:active{color:#000000; text-decoration:none;} 

h2{
    padding: 0 0 0 0;
    margin: 0px;
    text-align: left;
    font-family: Arial, Times New Roman,Arial,Helvetica,sans-serif;
    font-size: 20px;   
    font-weight:bold;
    color:#000000; 
}

h2.reverseh2{
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;    
    margin-top:0px;
    margin-bottom:5px;
    line-height: 100%;    
    text-align: center;
    font-family: MuseoSlab300, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, Arial;
    font-size: 26px;   
    font-weight:bold;
    color:#ffffff; 
    background-color:#000000; 
}

h3.mostonline{ 
   margin:0;	
   padding-top:10px;
   padding-bottom:10px;
   padding-left:10px; 
   line-height: 100%;     
   color: #000000;
   background-color:#d3d3d3; 
   font-family: Arial, Helvetica,sans-serif;
   font-size : 25px
  } 



p {
    margin: 0;
    padding: 5px 2px 5px 3px;
    font-family: Arial, 'Times New Roman', Arial,Helvetica,sans-serif;
    font-size: 18px; 
    font-weight:normal;
    line-height:120%;
    color:#000000; 
}

p.faqanswer {
    margin: 0;
    padding: 5px 17px 5px 17px;
    font-family: Arial, 'Times New Roman', Arial,Helvetica,sans-serif;
    font-size: 18px; 
    font-weight:normal;
    line-height:120%;
    color:#000000; 
}


p.default {
    padding: 0 0 0 0;
    margin: 5px 2px 5px 2px;
    font-family: Arial, 'Times New Roman', Arial,Helvetica,sans-serif;
    font-size: 16px; 
    font-weight:normal;
    color:#000000; 
}


/*  MAIN LAYOUT	============================================================================= */

body { 
margin: 0 auto;
padding: 0;
color : #000; 
background: #A2A2A2;
}


#wrapper {
	width: 100%;
	position: relative;
	text-align:left;
}

#headcontainer {
	width: 100%;
	background-color:#EEE29F;
}

header {
	clear: both;
	width: 90%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 130px 0px 10px 0px;
	position: relative;
	color: #000;
	text-align: center;
	}
 
#maincontentcontainer {
	width: 100%;
	background-color:#FFFFFF;	
	}

.standardcontainer {		
	}
		
.darkcontainer {
	background: rgba(102, 102, 102, 0.05);
	}

.lightcontainer {
	background: rgba(255, 255, 255, 0.33);
	}
		
#maincontent{
	clear: both;
	width: 96%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 14 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0;
	color: #333;
	line-height: 1.5em;
	text-align:left; 
	position: relative;
	}
	
footer {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 5px 0px 5px 0px;
	color: #999;
	}

#footercontainer {
	width: 100%;	
	border-top: 1px solid #000;
	background: #363636;
	}

#footerzoneformat {
	margin-top: 0px;
	line-height: 1.4em;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.25em; 
	}

#footerzoneformat p{
	vertical-align: middle;
	}

#footerzoneformat .twitter-follow-button{
	margin-left: 1em;
	vertical-align: middle;
	}

#footerzoneformat img {
	margin: 0px 10px 15px 0px;
	vertical-align: middle;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha( opacity  = 50);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}


#footerzoneformat a:hover img {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha( opacity  = 100);
	}

#footerzoneformat a:link, #footerzoneformat a:visited { color: #FFFFFF; text-decoration: none; }
#footerzoneformat a:hover { color: #FFFFFF0; text-decoration: underline; }

.sitename{
 	padding: 0px;
 	margin: 0px;
 	text-align: center;
 	color: green; 
 	font-family: Arial, Helvetica,sans-serif; 
 	font-weight: bold; 
 	font-size: 24px; 
 	text-decoration: none;
 	}
 
.sitename a:link{color:green; text-decoration:none;}
.sitename a:visited{color:green; text-decoration:none;}
.sitename a:hover{color:green; text-decoration:none;}
.sitename a:active{color:green; text-decoration:none;}

#footer p{font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #000000;font-weight: normal;}

 .footerzonemenu p{
 	padding: 0px;
 	margin: 0px;
  	color: #FFFFFF; 
 	font-family: Arial, Helvetica,sans-serif; 
	font-size: 1.25em; /* 13 / 16 */;
 	text-decoration: none;
 	}

.footerzonemenu a:link{color:#FFFFFF; text-decoration:none;}
.footerzonemenu a:visited{color:#FFFFFF; text-decoration:none;}
.footerzonemenu a:hover{color:blue; text-decoration:none;}
.footerzonemenu a:active{color:#FFFFFF; text-decoration:none;}

/* blurb on header every page */

.definitiveguide {
width:90%; 
margin: 0 auto;
display:block;
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
padding-top:5px;
padding-bottom:7px;
line-height:100%; 
color:#000000;
font-size:22px; 
text-align:center; 
font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}

/* Tables Style (directory.php */

/* table.sortable {margin: 0 auto; width:98%;} */


table.sortable {margin: 0 auto; color: #000000; font-family: Arial,Times New Roman,Bookman Old Style,Helvetica,sans-serif; font-weight: normal; font-size:1.2em; text-decoration: none; border-spacing: 0px; border-collapse:collapse; border:1px solid #4b0082; cursor: default;}

table.BUsortable {}

th.sortable {color: #000000; font-family: Arial,Times New Roman,Bookman Old Style,Helvetica,sans-serif; font-weight: bold; font-size:1.2em; text-decoration: none; text-align:center;  border-spacing: 0px; border-collapse:collapse; border:1px solid #4b0082; cursor: default;}

td.sortable {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px; border-spacing: 0px; border-collapse:collapse; border:1px solid #4b0082; text-align:center; font-size:1.05em; line-height:100%;}

tfoot.sortable {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px;  border-spacing: 0px; border-collapse:collapse; border:1px solid #4b0082; text-align:center; font-size:1em}

table.maintablestyle {margin: 0 auto; color: #000000; font-family: Arial,Times New Roman,Bookman Old Style,Helvetica,sans-serif; font-weight: normal; font-size:1.2em; text-decoration: none; border:1px solid #4b0082; border-collapse:collapse;}

th.maintablestyle {padding-top:5px; padding-bottom:5px; border:1px solid #4b0082;  border-collapse:collapse; text-align:center;}

td.maintablestyle {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px;  border:1px solid #4b0082; border-collapse:collapse; text-align:center; font-size:1.05em; line-height:100%;}

td.comparetablestyle {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px;  border:1px solid #4b0082; border-collapse:collapse; text-align:center; font-size:0.9em; line-height:100%;}

td.starheader{padding-left:3px; padding-right:3px; padding-top:10px; padding-bottom:10px;  margin-right:85%;  border:1px solid #4b0082; border-collapse:collapse; text-align:center; font-family: 'Moire', 'tahoma bold', 'new gothic bold', termnal, Arial, sans-serif; font-weight: bold; font-size:1.15em}

caption.maintablestyle{text-align:left; padding-top:5px; padding-bottom:5px; padding-left:10px; font-size:20px; font-family:sans-serif; color:#000000; font-weight:bold;} 

/*  End Tables Style */

/* Side Menu - check side div for padding and width */

#side-menu-container{
 	border-style:solid;
 	border-color:#8B4513;  
 	border-width:1px 1px 1px 1px;
 	padding-top:0px;
 	padding-left: 3px;
 	padding-right: 3px;
 	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 18px;
	font-weight:lighter; 	
	}

.side-menu-header{
	color: #FFFFFF;
	background-color: #8B4513;	
	font-size: 20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:1px; 
	padding-bottom:1px; 
	border-bottom: 1px solid #8B4513;	
	}

#side-menu-container ul
{
margin: 0;
padding-left: 1;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#side-menu-container a
{
color: #663333;
text-decoration: none;
display: block;
padding-top:3px; 
padding-bottom:3px; 
padding-left:3px; 
background-color: #FFFFFF;
border-bottom: 1px solid #8B4513;
}

#side-menu-container a:link, #side-menu-list a:visited
{
color: #663333;
text-decoration: none;
}

#side-menu-container a:hover
{
background-color: #369;
color: #FFFFFF;
}

/* END Side Menu Styles

/* LISTS  ========== */

ul.contentlistformat{
	margin-left: 0em;
	padding-left: 0em;
	color: #000000;
	font-family: Arial, 'Times New Roman',Bookman Old Style,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-decoration: none;
      }

li.contentlistformat{
	margin-left: 25px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:120%;
} 

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
margin-left:auto;
margin-right:auto;
}

img.centered {
margin: 0 auto;
display:block;
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; max-width: 100%; }
img.floatright { float: right; margin: 0 0 0 10px; max-width: 100%;}

#centeringdiv{
	display: block;
	margin: 0 auto;
	width:98%; 
	text-align:center; 
	} 

a.bluewithredlink {color:#0000EE; font-weight:normal; text-decoration:none;} 
a.bluewithredlink:link {color:#0000EE;}
a.bluewithredlink:visited {color:#0000EE;}
a.bluewithredlink:active {color:#0000EE;}
a.bluewithredlink:hover {color:red; text-decoration:underline;}

p.tablenotes{font-size:16px;  line-height:100%; text-align:left; margin-top:0px; margin-left:5px; margin-bottom:1px;}

/* SOCIAL media buttons ====================================================================== */

body.front ul.social-front {
  margin-top: -10px;
}

/* Social */

#social {
    float: left;
    margin: 0 !important;
    text-align:  left;
}

body.logged-in #social,
body.logged-in .social-front {
    display: none;
}

#agospThemeContent #social li {
    background: none;
    display: inline;
    padding: 0;
    list-style-type: none;
}

#agospThemeMainContent .yui-gb .yui-u {
    padding-left: 3%;
    width: 28%;
    padding-bottom: 5px;
}


.share {
    vertical-align: top;
    color: #696969;
}

#social li a {
    display: inline;
}

#social img {
    height: 45px;
    width: 45px;
}

.social-front {
    float: right;
    margin-right: 4px;
}

.social-front li {
    display: inline;
}

#social li a img,
.social-front li a img {
    width: 40px;
    height: 40px;
}

div.ui-tabs {
    font-size: 0.9em;
}

div.ui-tabs .ui-widget-content a {
    font-size: 1em;
}

#footnotes, sup.footnote {
    display: none !important;
}


/* END media buttons =============================================================== */

@media only screen and (max-width: 640px) {
	#notseen1 table td:nth-child(1),
	#notseen1 table th:nth-child(1){display: none;}
}

@media only screen and (max-width: 640px) {
	#notseen1and6 table td:nth-child(1),
	#notseen1and6 table th:nth-child(1),	
	#notseen1and6 table td:nth-child(6),
	#notseen1and6 table th:nth-child(6){display: none;}
}

@media only screen and (max-width: 640px) {
	#notseen1and4and6 table td:nth-child(1),
	#notseen1and4and6 table th:nth-child(1),
	#notseen1and4and6 table td:nth-child(4),
	#notseen1and4and6 table th:nth-child(4),		
	#notseen1and4and6 table td:nth-child(6),
	#notseen1and4and6 th:nth-child(6){display: none;}
}

@media only screen and (max-width: 410px) {
	#notseen2 table td:nth-child(2),
	#notseen2 table th:nth-child(2){display: none;}
}

@media only screen and (max-width: 410px) {
	#notseen2and3 table td:nth-child(2),
	#notseen2and3 table th:nth-child(2),	
	#notseen2and3 table td:nth-child(3),
	#notseen2and3 table th:nth-child(3){display: none;}
}

@media only screen and (max-width: 410px) {
	#notseen3 table td:nth-child(3),
	#notseen3 table th:nth-child(3){display: none;}
}

@media only screen and (max-width: 410px) {
	#notseen4 table td:nth-child(4),
	#notseen4 table th:nth-child(4){display: none;}
}

@media only screen and (max-width: 410px) {
	#notseen5 table td:nth-child(5),
	#notseen5 table th:nth-child(5){display: none;}
}


@media only screen and (max-width: 640px) {
	#notseen table td:nth-child(6),
	#notseen table th:nth-child(6){display: none;}
}

/* ==========================================================================
   Google Maps Responsive Code 
   ========================================================================== */

    .google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    }
    .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}